body
{
background-color:rgb(237, 239, 252);
}

header
{
background-color:rgb(65, 105, 225);
height:160px;
}

#logo
{
width: 150px;
height: 100px;
float: left;
}
#name{
font-size: 30px;
}
nav div{
background-color:rgb(175, 238, 238);
}
table
{
text-align: center;
}

table, td, th
{
border: 2px solid #1c286b;
}

.z
{
background-color: #FA8072;
}

.nh
{
background-color: #90EE90;
}

.ch
{
background-color: #FA8072;
}

td, th
{
padding: 3px;
width: 240px;
height: 35px;
}

th
{
background-color: #90EE90;
}
footer
{
height:150px;
background-color:rgb(65, 105, 225);
}
@media all and (orientation: landscape),(min-width: 768px){
nav div{
background-color:rgb(175, 238, 238);
}
footer{
height:150px;
}
}
